ul.typo3-messages li.alert {
  background: url(/fileadmin/twt_customer/base/system/templates/images/icon_alert.jpg) 10px 10px no-repeat;
  padding-left: 75px;
  background-position: 15px center;
  background-size: 50px; }

ul.typo3-messages h4 {
  font-size: 20px;
  color: #000;
  margin: 0; }

ul.typo3-messages p {
  font-size: 1.2em; }
